[
  {
    "frequency_rank": 2201,
    "charcter": "匪",
    "pinyin": "fěi",
    "definition": "bandits, robbers, gangsters",
    "radical": "匚",
    "radical_code": 22.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1780
  },
  {
    "frequency_rank": 2202,
    "charcter": "伞",
    "pinyin": "sǎn",
    "definition": "umbrella, parasol, parachute",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 493
  },
  {
    "frequency_rank": 2203,
    "charcter": "碑",
    "pinyin": "bēi",
    "definition": "stone tablet; gravestone",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2878
  },
  {
    "frequency_rank": 2204,
    "charcter": "挪",
    "pinyin": "nuó",
    "definition": "move, shift on one side",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1397
  },
  {
    "frequency_rank": 2205,
    "charcter": "琼",
    "pinyin": "qióng",
    "definition": "jade; rare, precious; elegant; (Cant.) to coagulate",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2504
  },
  {
    "frequency_rank": 2206,
    "charcter": "脂",
    "pinyin": "zhī",
    "definition": "fat, grease, lard; grease",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1995
  },
  {
    "frequency_rank": 2207,
    "charcter": "谎",
    "pinyin": "huǎng",
    "definition": "lie",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2461
  },
  {
    "frequency_rank": 2208,
    "charcter": "慨",
    "pinyin": "kǎi",
    "definition": "sigh, regret; generous",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2778
  },
  {
    "frequency_rank": 2209,
    "charcter": "菩",
    "pinyin": "pú",
    "definition": "herb, aromatic plant",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2210
  },
  {
    "frequency_rank": 2210,
    "charcter": "萄",
    "pinyin": "táo",
    "definition": "grapes",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2208
  },
  {
    "frequency_rank": 2211,
    "charcter": "狮",
    "pinyin": "shī",
    "definition": "lion",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1601
  },
  {
    "frequency_rank": 2212,
    "charcter": "掘",
    "pinyin": "jué",
    "definition": "dig, excavate; excavate cave",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2190
  },
  {
    "frequency_rank": 2213,
    "charcter": "抄",
    "pinyin": "chāo",
    "definition": "copy, confiscate, seize",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 626
  },
  {
    "frequency_rank": 2214,
    "charcter": "岭",
    "pinyin": "lǐng",
    "definition": "mountain ridge, mountain peak",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1111
  },
  {
    "frequency_rank": 2215,
    "charcter": "晕",
    "pinyin": "yūn",
    "definition": "halo in sky; fog; dizzy, faint",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1897
  },
  {
    "frequency_rank": 2216,
    "charcter": "逮",
    "pinyin": "dǎi",
    "definition": "seize, catch; reach, arrive",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2469
  },
  {
    "frequency_rank": 2217,
    "charcter": "砍",
    "pinyin": "kǎn",
    "definition": "hack, chop, cut, fell",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1454
  },
  {
    "frequency_rank": 2218,
    "charcter": "掏",
    "pinyin": "tāo",
    "definition": "take out; pull out; clean out",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2180
  },
  {
    "frequency_rank": 2219,
    "charcter": "狄",
    "pinyin": "dí",
    "definition": "tribe from northern china; surnam",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3746
  },
  {
    "frequency_rank": 2220,
    "charcter": "晰",
    "pinyin": "xī",
    "definition": "clear, evident; clearly",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2615
  },
  {
    "frequency_rank": 2221,
    "charcter": "罕",
    "pinyin": "hǎn",
    "definition": "rare, scarce; surname",
    "radical": "网",
    "radical_code": 122.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 895
  },
  {
    "frequency_rank": 2222,
    "charcter": "挽",
    "pinyin": "wǎn",
    "definition": "pull; pull back, draw back",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1807
  },
  {
    "frequency_rank": 2223,
    "charcter": "脾",
    "pinyin": "pí",
    "definition": "spleen, pancreas; disposition",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2713
  },
  {
    "frequency_rank": 2224,
    "charcter": "舟",
    "pinyin": "zhōu",
    "definition": "boat, ship; KangXi radical 137",
    "radical": "舟",
    "radical_code": 137.0,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 484
  },
  {
    "frequency_rank": 2225,
    "charcter": "痴",
    "pinyin": "chī",
    "definition": "foolish, stupid, dumb, silly",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2990
  },
  {
    "frequency_rank": 2226,
    "charcter": "蔡",
    "pinyin": "cài",
    "definition": "surname; species of tortoise",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3071
  },
  {
    "frequency_rank": 2227,
    "charcter": "剪",
    "pinyin": "jiǎn",
    "definition": "scissors; cut, divide, separate",
    "radical": "刀",
    "radical_code": 18.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2406
  },
  {
    "frequency_rank": 2228,
    "charcter": "脊",
    "pinyin": "jí",
    "definition": "spine, backbone; ridge",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2033
  },
  {
    "frequency_rank": 2229,
    "charcter": "弓",
    "pinyin": "gōng",
    "definition": "bow; curved, arched; KangXi radical number 57",
    "radical": "弓",
    "radical_code": 57.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 63
  },
  {
    "frequency_rank": 2230,
    "charcter": "懒",
    "pinyin": "lǎn",
    "definition": "lazy, languid, listless",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3380
  },
  {
    "frequency_rank": 2231,
    "charcter": "叉",
    "pinyin": "chā",
    "definition": "crotch; fork, prong",
    "radical": "又",
    "radical_code": 29.1,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 71
  },
  {
    "frequency_rank": 2232,
    "charcter": "拐",
    "pinyin": "guǎi",
    "definition": "kidnap, abduct; turn",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 967
  },
  {
    "frequency_rank": 2233,
    "charcter": "喃",
    "pinyin": "nán",
    "definition": "keep talking, chattering; mumble",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5130
  },
  {
    "frequency_rank": 2234,
    "charcter": "僚",
    "pinyin": "liáo",
    "definition": "companion, colleague; officials; bureaucracy; a pretty face",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3126
  },
  {
    "frequency_rank": 2235,
    "charcter": "捐",
    "pinyin": "juān",
    "definition": "contribute; give up, renounce",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1797
  },
  {
    "frequency_rank": 2236,
    "charcter": "姊",
    "pinyin": "zǐ",
    "definition": "elder sister",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 921
  },
  {
    "frequency_rank": 2237,
    "charcter": "骚",
    "pinyin": "sāo",
    "definition": "harass, bother, annoy, disturb",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2823
  },
  {
    "frequency_rank": 2238,
    "charcter": "拓",
    "pinyin": "tà",
    "definition": "expand; open up; support or push",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 957
  },
  {
    "frequency_rank": 2239,
    "charcter": "歪",
    "pinyin": "wāi",
    "definition": "slant; inclined; askewd, awry",
    "radical": "止",
    "radical_code": 77.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1445
  },
  {
    "frequency_rank": 2240,
    "charcter": "粘",
    "pinyin": "zhān",
    "definition": "viscous, mucous; glutinous",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2402
  },
  {
    "frequency_rank": 2241,
    "charcter": "柄",
    "pinyin": "bǐng",
    "definition": "handle, lever, knob; authority",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1428
  },
  {
    "frequency_rank": 2242,
    "charcter": "坑",
    "pinyin": "kēng",
    "definition": "pit, hole; bury, trap; harry",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 645
  },
  {
    "frequency_rank": 2243,
    "charcter": "陌",
    "pinyin": "mò",
    "definition": "foot path between rice fields",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1318
  },
  {
    "frequency_rank": 2244,
    "charcter": "窄",
    "pinyin": "zhǎi",
    "definition": "narrow, tight; narrow-minded",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2104
  },
  {
    "frequency_rank": 2245,
    "charcter": "湘",
    "pinyin": "xiāng",
    "definition": "Hunan province",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2752
  },
  {
    "frequency_rank": 2246,
    "charcter": "兆",
    "pinyin": "zhào",
    "definition": "omen; million; mega; also trillion. China = million; Japan and Taiwan = trillion",
    "radical": "儿",
    "radical_code": 10.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 489
  },
  {
    "frequency_rank": 2247,
    "charcter": "崖",
    "pinyin": "yá",
    "definition": "cliff, precipice; precipitous",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2292
  },
  {
    "frequency_rank": 2248,
    "charcter": "骄",
    "pinyin": "jiāo",
    "definition": "spirited horse; haughty",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1756
  },
  {
    "frequency_rank": 2249,
    "charcter": "刹",
    "pinyin": "shā",
    "definition": "temple, shrine, monastary",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1167
  },
  {
    "frequency_rank": 2250,
    "charcter": "鞭",
    "pinyin": "biān",
    "definition": "whip; whip; string of firecrackers",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": 5,
    "general_standard_num": 3438
  }
]